Subject: Re: NEW AMS AT&T IPV6 CIRCUIT READY - TEST REQUEST

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 31 Jul 2011 14:42:49 +0200

On 31 Jul 2011, at 2:47 , Glen wrote:

> as I was
> looking for a specific bit of data about BGP today, Google led me to 
> 	http://www.bgpexpert.com/
> and when I clicked on the link "My BGP Book", I laughed out loud with pleasure
> to see Iljitsch's name on the cover.

I'm glad I was able to make you laugh. If your BGP question wasn't answered, let me know.

> I'm asking those of you who care to do this type of thing to have
> "a look" at our new circuit, run your various tests and examinations that you
> are all so good at, and let me know if there are any immediate issues, or
> concerns, that I should take back to AT&T before we cut over.

Possible path MTU discovery issues that Fred mentioned are probably the most important issue to test for. However, we can only really do that if there is a live host running some kind of TCP service available behind the circuit. Would it be possible to park a temporary HTTP server there and serve up a few files of different sizes? Including a few large ones so we can test download bandwidth.

Iljitsch